gsm0808_speech_codec Struct Reference

`#include <gsm_08_08.h>`

## Data Fields

bool | fi
bool | pi
bool | pt
bool | tf
uint8_t | type
uint16_t | cfg

## Field Documentation

## cfg

uint16_t gsm0808_speech_codec::cfg

## fi

bool gsm0808_speech_codec::fi

## pi

bool gsm0808_speech_codec::pi

## pt

bool gsm0808_speech_codec::pt

## tf

bool gsm0808_speech_codec::tf

## type

uint8_t gsm0808_speech_codec::type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_08.h